Index: channels/chan_zap.c
===================================================================
--- channels/chan_zap.c	(revision 76707)
+++ channels/chan_zap.c	(working copy)
@@ -12671,8 +12609,7 @@
 		tmp = mkintf(CHAN_PSEUDO, *confp, NULL, reload);
 
 		if (tmp) {
-			if (option_verbose > 2)
-				ast_verbose(VERBOSE_PREFIX_3 "Automatically generated pseudo channel\n");
+			ast_verb(3, "Automatically generated pseudo channel\n");
 		} else {
 			ast_log(LOG_WARNING, "Unable to register pseudo channel!\n");
 		}
@@ -12729,9 +12666,9 @@
 						if (i) {
 							if (pri_create_trunkgroup(trunkgroup, dchannels)) {
 								ast_log(LOG_WARNING, "Unable to create trunk group %d with Primary D-channel %d at line %d of zapata.conf\n", trunkgroup, dchannels[0], v->lineno);
-							} else if (option_verbose > 1)
-								ast_verbose(VERBOSE_PREFIX_2 "Created trunk group %d with Primary D-channel %d and %d backup%s\n", trunkgroup, dchannels[0], i - 1, (i == 1) ? "" : "s");
 						} else
+								ast_verb(2, "Created trunk group %d with Primary D-channel %d and %d backup%s\n", trunkgroup, dchannels[0], i - 1, (i == 1) ? "" : "s");
+						} else
 							ast_log(LOG_WARNING, "Trunk group %d lacks any valid D-channels at line %d of zapata.conf\n", trunkgroup, v->lineno);
 					} else
 						ast_log(LOG_WARNING, "Trunk group %d lacks a primary D-channel at line %d of zapata.conf\n", trunkgroup, v->lineno);
@@ -12750,9 +12687,9 @@
 							if (logicalspan >= 0) {
 								if (pri_create_spanmap(spanno - 1, trunkgroup, logicalspan)) {
 									ast_log(LOG_WARNING, "Failed to map span %d to trunk group %d (logical span %d)\n", spanno, trunkgroup, logicalspan);
-								} else if (option_verbose > 1) 
-									ast_verbose(VERBOSE_PREFIX_2 "Mapped span %d to trunk group %d (logical span %d)\n", spanno, trunkgroup, logicalspan);
 							} else
+									ast_verb(2, "Mapped span %d to trunk group %d (logical span %d)\n", spanno, trunkgroup, logicalspan);
+							} else
 								ast_log(LOG_WARNING, "Logical span must be a postive number, or '0' (for unspecified) at line %d of zapata.conf\n", v->lineno);
 						} else
 							ast_log(LOG_WARNING, "Trunk group must be a postive number at line %d of zapata.conf\n", v->lineno);
@@ -12804,8 +12741,8 @@
 				if (start_pri(pris + x)) {
 					ast_log(LOG_ERROR, "Unable to start D-channel on span %d\n", x + 1);
 					return -1;
-				} else if (option_verbose > 1)
-					ast_verbose(VERBOSE_PREFIX_2 "Starting D-Channel on span %d\n", x + 1);
+				} else
+					ast_verb(2, "Starting D-Channel on span %d\n", x + 1);
 			}
 		}
 	}
@@ -12817,8 +12754,8 @@
 				if (ast_pthread_create(&linksets[x].master, NULL, ss7_linkset, &linksets[x])) {
 					ast_log(LOG_ERROR, "Unable to start SS7 linkset on span %d\n", x + 1);
 					return -1;
-				} else if (option_verbose > 1)
-					ast_verbose(VERBOSE_PREFIX_2 "Starting SS7 linkset on span %d\n", x + 1);
+				} else
+					ast_verb(2, "Starting SS7 linkset on span %d\n", x + 1);
 			}
 		}
 	}
